# To the extent possible under law, Matthew "strager" Glazar
# has waived all copyright and related or neighboring rights
# to _quick-lint-js winget manifests_. This work is
# published from United States.
# http://creativecommons.org/publicdomain/zero/1.0/

PackageIdentifier: quick-lint.quick-lint-js
PackageVersion: 3.2.0.0

Installers:
- InstallerUrl: https://c.quick-lint-js.com/builds/b43acae6cc6241b0a6ea5e743334d54a56693dec/windows/quick-lint-js.msix
  InstallerSha256: 87e29218e3c5f8c6a4e4db4d30d95f51f3fbc50024d2c99f959519e14296af32
  InstallerType: msix
  Platform:
  - Windows.Desktop
  - Windows.Universal
  MinimumOSVersion: 10.0.0.0
  Architecture: x64
  PackageFamilyName: quick-lint.quick-lint-js_116557qebcmn6

ManifestType: installer
ManifestVersion: 1.1.0
